@font-face {
  font-family: 'droid_serif';
  src: url("fonts/DroidSerif-Regular-webfont.eot");
  src: url("fonts/DroidSerif-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/DroidSerif-Regular-webfont.woff") format("woff"), url("fonts/DroidSerif-Regular-webfont.ttf") format("truetype"), url("fonts/DroidSerif-Regular-webfont.svg#droid_serifregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'open_sans';
  src: url("fonts/OpenSans-Regular-webfont.eot");
  src: url("fonts/OpenSans-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/OpenSans-Regular-webfont.woff") format("woff"), url("fonts/OpenSans-Regular-webfont.ttf") format("truetype"), url("fonts/OpenSans-Regular-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'open_sans_condensed';
  src: url("fonts/opensanscondensed.eot");
  src: url("fonts/opensanscondensed.eot?#iefix") format("embedded-opentype"), url("fonts/opensanscondensed.woff") format("woff"), url("fonts/opensanscondensed.ttf") format("truetype"), url("fonts/opensanscondensed.svg#opensanscondensed") format("svg");
  font-weight: normal;
  font-style: normal; }

h1.page-header {
  border-bottom: 0;
  font-size: 18px;
  letter-spacing: 2px;
  color: #0033a1; }

.navbar-static-top {
  z-index: 10; }

.panel.block .panel-heading {
  color: #fff;
  text-transform: uppercase;
  text-align: center; }

.publication {
  margin: 32px 0; }
  .publication.-section .columns {
    position: relative; }
    .publication.-section .columns .section-info {
      position: absolute;
      width: 90%;
      padding: 15px;
      z-index: 1; }
      .publication.-section .columns .section-info h3 {
        display: block;
        text-transform: uppercase;
        font-size: 16px;
        color: #fff;
        letter-spacing: 1px;
        font-weight: bold;
        text-shadow: 0px 1px 3px #444; }
        .publication.-section .columns .section-info h3:before {
          content: attr(preamble-label);
          display: block;
          font-size: 14px;
          margin-bottom: 8px;
          font-weight: normal; }
    .publication.-section .columns .bg-photo {
      width: 100%;
      min-height: 500px;
      background: #afd9ee;
      background-size: cover;
      background-position: center;
      position: relative; }
      .publication.-section .columns .bg-photo:before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #5ab2b2;
        opacity: 0.74;
        -webkit-transition: 0.35s ease-in-out;
        transition: 0.35s ease-in-out; }
    .publication.-section .columns:nth-child(4n+1) .bg-photo {
      background-color: #5ab2b2; }
      .publication.-section .columns:nth-child(4n+1) .bg-photo:before {
        background-color: #5ab2b2; }
    .publication.-section .columns:nth-child(4n+2) .bg-photo {
      background-color: #abbad6; }
      .publication.-section .columns:nth-child(4n+2) .bg-photo:before {
        background-color: #abbad6; }
    .publication.-section .columns:nth-child(4n+3) .bg-photo {
      background-color: #4a64a7; }
      .publication.-section .columns:nth-child(4n+3) .bg-photo:before {
        background-color: #4a64a7; }
    .publication.-section .columns:nth-child(4n+4) .bg-photo {
      background-color: #9dd0ce; }
      .publication.-section .columns:nth-child(4n+4) .bg-photo:before {
        background-color: #9dd0ce; }
    .publication.-section .columns:hover .bg-photo:before {
      opacity: 0;
      -webkit-transition: 0.35s ease-in-out;
      transition: 0.35s ease-in-out; }

.partner-logo {
  max-width: 100px;
  min-height: 100px;
  width: 100%;
  border: 1px solid #0033a1;
  background-color: #0033a1;
  border-radius: 50%; }

.partners .view-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
  .partners .view-content > * {
    -webkit-box-flex: 0;
    -webkit-flex: 0 100px;
        -ms-flex: 0 100px;
            flex: 0 100px;
    margin-right: 16px; }
    .partners .view-content > *:last-child {
      margin-right: 0; }

.field-name-field-ref-document {
  margin-bottom: 24px; }
  .field-name-field-ref-document > .field-items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin: 0 -16px; }
    .field-name-field-ref-document > .field-items > * {
      -webkit-box-flex: 1;
      -webkit-flex: 1;
          -ms-flex: 1;
              flex: 1;
      padding: 0 16px; }
      .field-name-field-ref-document > .field-items > * > .ds-1col {
        border: 1px solid #0033a1; }
        .field-name-field-ref-document > .field-items > * > .ds-1col.node-document {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-flex-wrap: wrap;
              -ms-flex-wrap: wrap;
                  flex-wrap: wrap;
          -webkit-box-align: center;
          -webkit-align-items: center;
              -ms-flex-align: center;
                  align-items: center;
          -webkit-box-pack: center;
          -webkit-justify-content: center;
              -ms-flex-pack: center;
                  justify-content: center;
          padding: 16px; }
          .field-name-field-ref-document > .field-items > * > .ds-1col.node-document .field-name-field-document > .field-items {
            display: -webkit-box;
            display: -webkit-flex;
            display: -ms-flexbox;
            display: flex;
            -webkit-flex-wrap: wrap;
                -ms-flex-wrap: wrap;
                    flex-wrap: wrap; }
            .field-name-field-ref-document > .field-items > * > .ds-1col.node-document .field-name-field-document > .field-items span.file img {
              display: none; }
  .field-name-field-ref-document .field-name-field-document-label .field-item {
    letter-spacing: 1px;
    color: #0033a1;
    text-transform: uppercase;
    font-weight: bold; }
  .field-name-field-ref-document .field-name-field-document .field-items .field-item {
    border-right: 1px solid #0033a1;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 0 8px; }
    .field-name-field-ref-document .field-name-field-document .field-items .field-item a {
      color: #0033a1; }
    .field-name-field-ref-document .field-name-field-document .field-items .field-item:last-child {
      border-right: 0; }

.xeno {
  padding-bottom: 64px; }
  .xeno h2.block-title {
    font-size: 18px;
    line-height: normal;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #0033a1;
    padding-top: 16px;
    padding-bottom: 16px;
    font-weight: bold;
    position: relative; }
    .xeno h2.block-title:before {
      content: '';
      position: absolute;
      width: 20px;
      height: 4px;
      top: 0;
      left: 0;
      background: #ff671d; }

.chapter-accordion {
  padding: 0;
  margin: 24px 0; }
  .chapter-accordion li.item {
    list-style: none;
    position: relative;
    border-bottom: 1px solid #0033a1; }
    .chapter-accordion li.item span.indicator {
      position: absolute;
      right: 0;
      width: 20px;
      height: 20px;
      z-index: 1;
      top: calc(50% - 10px); }
      .chapter-accordion li.item span.indicator:before, .chapter-accordion li.item span.indicator:after {
        content: '';
        position: absolute;
        background: #0033a1;
        width: 2px;
        height: 10px;
        top: 4px; }
      .chapter-accordion li.item span.indicator:before {
        -webkit-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
                transform: rotate(-45deg);
        right: 11px;
        -webkit-transition: 0.35s ease-in-out;
        transition: 0.35s ease-in-out; }
      .chapter-accordion li.item span.indicator:after {
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg);
        right: 5px;
        -webkit-transition: 0.35s ease-in-out;
        transition: 0.35s ease-in-out; }
    .chapter-accordion li.item.active span.indicator:before {
      -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
              transform: rotate(45deg);
      -webkit-transition: 0.35s ease-in-out;
      transition: 0.35s ease-in-out; }
    .chapter-accordion li.item.active span.indicator:after {
      -webkit-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
              transform: rotate(-45deg);
      -webkit-transition: 0.35s ease-in-out;
      transition: 0.35s ease-in-out; }
    .chapter-accordion li.item .field-name-field-document {
      padding: 12px 0; }
      .chapter-accordion li.item .field-name-field-document > .field-items {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap; }
        .chapter-accordion li.item .field-name-field-document > .field-items > * {
          padding: 0 8px;
          border-right: 1px solid #abbad6; }
          .chapter-accordion li.item .field-name-field-document > .field-items > * a {
            color: #abbad6; }
            .chapter-accordion li.item .field-name-field-document > .field-items > * a:hover {
              color: #0033a1; }
          .chapter-accordion li.item .field-name-field-document > .field-items > *:last-child {
            border-right: 0; }
      .chapter-accordion li.item .field-name-field-document span.file img {
        display: none; }
  .chapter-accordion .chapter-head {
    position: relative;
    z-index: 2;
    padding: 8px 0;
    cursor: pointer; }
    .chapter-accordion .chapter-head h4 {
      font-weight: bold; }
    .chapter-accordion .chapter-head h4, .chapter-accordion .chapter-head h5 {
      color: #0033a1; }
    .chapter-accordion .chapter-head .chapter {
      text-transform: uppercase;
      letter-spacing: 1px; }
    .chapter-accordion .chapter-head h5 {
      letter-spacing: 1px; }
  .chapter-accordion .chapter-desc {
    padding: 16px 32px 16px 0; }

.facetapi-facetapi-links {
  padding: 0; }
  .facetapi-facetapi-links li {
    margin: 12px 0; }
    .facetapi-facetapi-links li a {
      color: #4D94D9;
      font-weight: bold; }
      .facetapi-facetapi-links li a:hover {
        color: #2b7bc8; }

.migrant-stories {
  margin-top: 32px; }
  .migrant-stories img {
    width: 100%; }
  .migrant-stories .story-item > a {
    letter-spacing: 2px;
    color: #0033a1;
    text-transform: uppercase;
    margin: 8px 0;
    display: block;
    font-weight: bold; }
